target_sources(${PROJECT_NAME}
    PUBLIC
        rlp/component.h
    PRIVATE
        rlp/component.cpp
        rlp/rlp.cpp
        rlp/rlp.h
        rlp/tcp.cpp
        rlp/tcp.h
        rlp/udp.cpp
        rlp/udp.h
    )
